
U++ - Bug #1693

FileSel layout glitch on Windows 10 (Create directory button out of window)

04/25/2017 11:00 PM - Zbigniew Rebacz

Status: New Start date: 04/25/2017

Priority: High Due date:

Assignee: % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

The right corner button is out of window. I belive the two buttons should be part of regullar layout, not added via code injection like we do

it today.

History

#1 - 04/25/2017 11:01 PM - Zbigniew Rebacz

- Subject changed from FileSel layout glitch on Windows 10 to FileSel layout glitch on Windows 10 (Create directory button out of window)

- Priority changed from Normal to High

The bug affects multiple application, so the priority is high.

#2 - 05/06/2017 06:49 PM - Zbigniew Rebacz

It seems that this bug could be dpi depended. On my desktop PC it is not reproducible.

#3 - 05/06/2017 06:49 PM - Zbigniew Rebacz

- Priority changed from High to Normal

#4 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#5 - 01/15/2018 09:51 PM - Zbigniew Rebacz

- Priority changed from Normal to High

#6 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#7 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#8 - 11/01/2019 11:20 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#9 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#10 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1
